[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TExtendedHelper.Mantissa

Mantissa of the floating-point

## Declaration

Source position: syshelph.inc line 369

`public function TExtendedHelper.Mantissa: QWord;`

## Description

Mantissa is the value of the significand without the hidden bit. This means it the plain bit pattern as it is stored in memory.

## See also

TExtendedHelper.Sign |  | Sign of the floating point value
TExtendedHelper.Exp |  | The bit pattern of the exponent as stored in memory.
TExtendedHelper.Exponent |  | Exponent of the floating-point value
TExtendedHelper.Frac |  | Bitpattern that makes up the fractional part.
TExtendedHelper.Fraction |  | Fraction of the floating-point value